Search NASA⌕ Search

SEARCH · Search NASA

Results for “solve”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 577 records · Page 32

Uniform-density Bose-Einstein condensates of the Gross-Pitaevskii equation found by solving the inverse problem for the confining potential

Here, in this work, we consider a “reverse-engineering” approach to construct confining potentials that support exact, constant density kovaton solutions to the classical Gross-Pitaevskii equation (GPE) also known as the nonlinear Schr¨odinger equation (NLSE). In the one-dimensional case, the exact solution is the sum of stationary kink and anti-kink solutions, i.e. a kovaton, and in the overlapping region, the density is constant. In higher dimensions, the exact solutions are generalizations of this wave function. In the absence of self-interactions, the confining potential is similar to a smoothed out finite square well with minima also at the edges. When self-interactions are added, a term proportional to ±gψ*ψ gets added to the confining potential and ±gM, where M is the norm, gets added to the total energy. In the realm of stability analysis, we find (linearly) stable solutions in the case with repulsive self-interactions which also are stable to self-similar deformations. For attractive interactions, however, the minima at the edges of the potential get deeper and a barrier in the center forms as we increase the norm. This leads to instabilities at a critical value of M (related to the number of particles in the BEC). Comparing the stability criteria from Derrick’s theorem and Bogoliubov-de Gennes analysis stability results, we find that both predict stability for repulsive self-interactions and instability at a critical mass M for attractive interactions. However, the numerical analysis gives a much lower critical mass. The numerical analysis shows further that the initial instabilities violate the symmetry x → -x assumed by Derrick’s theorem.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Solving the Puzzles of the Decay of the Heaviest Known Proton-Emitting Nucleus 185 Bi

Two long-standing puzzles in the decay of 185 Bi, the heaviest known proton-emitting nucleus are revisited. These are the non-observation of the 9/2 – state, which is the ground state of all heavier odd-A Bi isotopes, and the hindered nature of proton and α decays of its presumed 60-μs 1/2 + ground state. The 185 Bi nucleus has now been studied with the 95 Mo( 93 Nb; 3n) reaction in complementary experiments using the Fragment Mass Analyzer and Argonne Gas-Filled Analyzer at Argonne National Laboratory’s ATLAS facility. The experiments have established the existence of two states in 185 Bi; the short-lived T 1/2 = $2.8$$^{+2.3}_{–1.0}$ μs, proton- and α-decaying ground state, and a 58(2)–μs γ-decaying isomer, the half-life of which was previously attributed to the ground state. The reassignment of the ground-state lifetime results in a proton-decay spectroscopic factor close to unity and represents the only known example of a ground-state proton decay to a daughter nucleus ( 184 Pb) with a major shell closure. Furthermore, the data also demonstrate that the ordering of low- and high-spin states in 185 Bi is reversed relative to the heavier odd-A Bi isotopes, with the intruder-based 1/2 + configuration becoming the ground state, similar to the lightest At nuclides.

150 ≤ A ≤ 189↗

Nonideal Fields Solve the Injection Problem in Relativistic Reconnection

Magnetic reconnection in relativistic plasmas is well established as a fast and efficient particle accelerator, capable of explaining the most dramatic astrophysical flares. With particle-in-cell simulations, we demonstrate the importance of nonideal fields for the early stages (“injection”) of particle acceleration. Most of the particles ending up with high energies (near or above the mean magnetic energy per particle) must have passed through nonideal regions where the assumptions of ideal magnetohydrodynamics are broken (i.e., regions with E > B or nonzero E ∥ = E ∙ B/B), whereas most of the particles that do not experience nonideal fields end up with Lorentz factors of order unity. So, injection by nonideal fields is a necessary prerequisite for further acceleration. Our results have important implications for the origin of nonthermal particles in high-energy astrophysical sources.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Comment on “Nonideal Fields Solve the Injection Problem in Relativistic Reconnection”

Sironi (hereafter S22) reported the correlation between high-energy particles and their crossings of regions with electric field larger than magnetic field (E > B regions) in kinetic simulations of relativistic magnetic reconnection. They claim that E > B regions (for vanishing guide fields) accelerate particles to the injection energy γ inj ~ σ (magnetization). S22 shows that if test particles are reset to low energies in E > B regions, injection is suppressed. Here, we reexamine these claims using a simulation resembling the reference case in S22 with no guide field. We show that E > B regions contribute very little to injection (~ 10% γ inj ) as they only host particles for a short duration. The energization before any E > B crossings has a comparable contribution, indicating E > B regions are not unique for pre-acceleration. A new test-particle simulation that zeroes out E during E > B does not strongly influence injection. We suggest that the procedure to exclude E > B acceleration in S22 partly removes acceleration outside E > B, leading to a false conclusion.

79 ASTRONOMY AND ASTROPHYSICS↗

Topological Green’s Function Zeros in an Exactly Solved Model and Beyond

The interplay of topological electronic band structures and strong interparticle interactions provides a promising path towards the constructive design of robust, long-range entangled many-body systems. As a prototype for such systems, we here study an exactly integrable, local model for a fractionalized topological insulator. Using a controlled perturbation theory about this limit, we demonstrate the existence of topological bands of zeros in the exact fermionic Green’s function and show that in this model they do affect the topological invariant of the system, but not the quantized transport response. Close to (but prior to) the Higgs transition signaling the breakdown of fractionalization, the topological bands of zeros acquire a finite “lifetime.” We also discuss the appearance of edge states and edge zeros at real space domain walls separating different phases of the system. This model provides a fertile ground for controlled studies of the phenomenology of Green’s function zeros and the underlying exactly solvable lattice gauge theory illustrates the synergetic cross pollination between solid-state theory, high-energy physics, and quantum information science.

Bollmann, Steffen↗

Solving the electronic structure problem for over 100000 atoms in real space

Using a real-space high-order finite-difference approach, we investigate the electronic structure of large spherical silicon nanoclusters. Within Kohn-Sham density functional theory and using pseudopotentials, we report the self-consistent field convergence of a system with over 100000 atoms: a Si 107,641 ⁢H 9,084 nanocluster with a diameter of 16 nm. Our approach uses Chebyshev-filtered subspace iteration to speed up the convergence of the eigenspace, and blockwise Hilbert space-filling curves to speed up sparse matrix-vector multiplications, all of which are implemented in the parsec code. For the largest system, we utilized 2048 nodes (114 688 cores) on the Frontera machine in the Texas Advanced Computing Center. Our quantitative analysis of the electronic structure shows how it gradually approaches its bulk counterpart as a function of nanocluster size. The band gap is enlarged due to quantum confinement in nanoclusters, but decreases as the system size increases, as expected. In conclusion, our work serves as a proof of concept for the capacity of the real-space approach in efficiently parallelizing very large calculations using high-performance computer platforms, which can straightforwardly be replicated in other systems with more than 10 5 atoms.

0-dimensional systems↗

Low-depth Clifford circuits approximately solve MaxCut

We introduce a quantum-inspired approximation algorithm for MaxCut based on low-depth Clifford circuits. We start by showing that the solution unitaries found by the adaptive quantum approximation optimization algorithm (ADAPT-QAOA) for the MaxCut problem on weighted fully connected graphs are (almost) Clifford circuits. Motivated by this observation, we devise an approximation algorithm for MaxCut, ADAPT-Clifford, that searches through the Clifford manifold by combining a minimal set of generating elements of the Clifford group. Our algorithm finds an approximate solution of MaxCut on an N -vertex graph by building a depth O ( N ) Clifford circuit. The algorithm has runtime complexity O ( N 2 ) and O ( N 3 ) for sparse and dense graphs, respectively, and space complexity O ( N 2 ) , with improved solution quality achieved at the expense of more demanding runtimes. We implement ADAPT-Clifford and characterize its performance on graphs with positive and signed weights. The case of signed weights is illustrated with the paradigmatic Sherrington-Kirkpatrick model, for which our algorithm finds solutions with ground-state mean energy density corresponding to ∼ 94 % of the Parisi value in the thermodynamic limit. The case of positive weights is investigated by comparing the cut found by ADAPT-Clifford with the cut found with the Goemans-Williamson (GW) algorithm. For both sparse and dense instances we provide copious evidence that, up to hundreds of nodes, ADAPT-Clifford finds cuts of lower energy than GW. Published by the American Physical Society 2024

Muñoz-Arias, Manuel H. (ORCID:000000025711029X)↗

Solving reaction dynamics with quantum computing algorithms

The description of quantum many-body dynamics is extremely challenging on classical computers, as it can involve many degrees of freedom. However, the time evolution of quantum states is a natural application for quantum computers that are designed to efficiently perform unitary transformations. Here, in this paper, we study quantum algorithms for response functions, relevant for describing different reactions governed by linear response. We focus on nuclear-physics applications and consider a qubit-efficient mapping on the lattice, which can efficiently represent the large volumes required for realistic scattering simulations. For the case of a contact interaction, we develop an algorithm for time evolution based on the Trotter approximation that scales logarithmically with the lattice size and is combined with quantum phase estimation. We eventually focus on the nuclear two-body system and a typical response function relevant for electron scattering as an example. We also investigate ground-state preparation and examine the total circuit depth required for a realistic calculation and the hardware noise level required to interpret the signal.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Breaking the curse of dimensionality: Solving configurational integrals for crystalline solids by tensor networks

Accurately evaluating configurational integrals for dense solids remains a central and difficult challenge in the statistical mechanics of condensed systems. Here, we present a tensor network approach that reformulates the high-dimensional configurational integral for identical-particle crystals into a sequence of computationally efficient summations. We represent the integrand as a high-dimensional tensor and apply tensor-train (TT) decomposition together with a custom TT-cross interpolation. This approach circumvents the need to explicitly construct the full tensor. We introduce tailored rank-1 and rank-2 schemes optimized for sharply peaked Boltzmann probability densities, typical for identical-particle crystals. When applied to the calculation of internal energy and pressure-temperature curves for crystalline Cu and Ar at high (GPa) pressures, as well as the alpha-to-beta phase transition diagram of Sn, our method accurately reproduces molecular dynamics simulation results using tight-binding, machine learning, hierarchical interacting particle–neural network, and modified embedded atom method potentials,all within seconds of computation time.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Graph-Based Attention Mechanisms for Solving the AC Optimal Power Flow Problem in Electrical Power Networks

With the increasing complexity and data availability in modern power systems, learning-based approaches to AC Optimal Power Flow (AC OPF) have garnered significant attention. In particular, the structure of smart grids lends itself naturally to graph-based representations, where Graph Neural Networks (GNNs) can capture spatial and relational dependencies. This paper investigates attention-based GNN architectures tailored to heterogeneous graph representations of electric grids. We evaluate two major paradigms: relational attention, which distinguishes between edge types during message passing, and meta-path attention, which captures high-level semantics through multi-hop, typed paths. Using a large corpus of public AC OPF scenarios, we benchmark representative models of each type of attention. Our results demonstrate the benefits of heterogeneous attention-based models in accurately capturing grid dynamics; heterogeneous attention models achieve superior performance in both standard and perturbed settings. The findings highlight the importance of semantic-aware architectures for improving prediction robustness and interpretability in power system applications.

Trigui, Ali [Qubit Engineering Inc.]↗